Hello,

i'm using a OES SP2 in the message log ist this line:

rcd[1439]: Invalid patch kind 'yast2'

What has to mean? How can I repair this error?

Hardy